<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box model</title>
    <style>
        body {
            margin: 0;
            padding: 0;
        }
    </style>
</head>
<body>
    <div style="border: 1px solid black; width: 100px; height: 100px; display: inline-block;">
        Div 1
    </div>
    <div style="border: 1px solid black; width: 100px; height: 100px; display: inline-block; padding: 5px; margin: 5px">
        Div 2
    </div>
</body>
</html>